## org.apache.myfaces.config.impl.digester.elements
Class ListEntries.Entry

    java.lang.Object
      org.apache.myfaces.config.impl.digester.elements.ListEntries.Entry

All Implemented Interfaces:
  ListEntry

Enclosing class:
  ListEntries

public static class ListEntries.Entry
extends java.lang.Object
implements ListEntry

Constructor Summary
`ListEntries.Entry()`

Method Summary
`java.lang.String` `getValue()`
`boolean` `isNullValue()`
`void` `setNullValue()`
`void` `setValue(java.lang.String value)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ListEntries.Entry

    public ListEntries.Entry()

Method Detail

### isNullValue

    public boolean isNullValue()

  Specified by:
    `isNullValue` in interface `ListEntry`

### setNullValue

    public void setNullValue()

### getValue

    public java.lang.String getValue()

  Specified by:
    `getValue` in interface `ListEntry`

### setValue

    public void setValue(java.lang.String value)